* {
	margin: 0;
	padding: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
	font-family: "Î¢ÈíÑÅºÚ";
}

.clearfloat:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0;
}

.clearfloat {
	zoom: 1;
}
.electron-div {
	width: 1124px;
	height: 340px;
	margin: 0 auto;
	background-color: #296299;
}
.ele-l {
	border-bottom: 1px solid #fff;
    padding: 30px 0 0;
    overflow: hidden;
}
.ele-l p {
	float: left;
    margin-left: 30px;
    font-size: 16px;
    cursor: pointer;
    color: #fff;
    padding: 3px 20px;
}
.clickp {
	background-color: #58a9f5;
}
.ele-tab {
	width: 100%;
	height: 272px;
	/*border: 1px solid red;*/
	overflow:hidden;
}
.ele-login {
	float: left;
    width: 420px;
    /*height:262px;*/
    background: #fff; 
   border-radius: 10px; 
   /* position: relative;
    left: 50px;*/
    z-index: 1;
    margin-left: 50px;
    margin-top: 10px;
  /*  top: 10px;*/
    padding: 5px 0;
    background: #dcf1ff; 
}
.ele-span1 input ,.ele-span1 select{
	font-size: 15px;
    height: 32px;
    line-height: 32px;
    width: 245px;
    background-color: transparent;
    border: 1px solid #9dbfdf;
    color:#252525;
}
.ele-span{
	line-height: 44px;
    color: #009fe4;
    font-size: 16px;
}
.ele-p {
	margin-left: 33px;
}
.div-h {
	width:123px;
	height: 28px;
	border-radius: 3px;
	border: 1px solid #009fe4;
	text-align: center;
	line-height: 28px;
	color: #009fe4;
	font-size: 14px;
	margin-left: 251px;
	cursor: pointer;
}
.ele-log {
	width: 128px;
	height: 40px;
	font-size: 18px;
	color: #fff;
	line-height: 40px;
	margin: 10px auto 0;
	background-color: #65aaef;
	text-align: center;
	border-radius: 3px;
}
.ele-s {
	width: 100%;
	color: #009FE4;
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
	cursor: pointer;
	padding-bottom:10px;
}
.ele-explain {
	    width: 529px;
       float: right;
}
.p_msg {
	font-size: 15px;
    color: #fff;
    padding: 2px 20px;
}
.p_msg span {
	height: 25px;
    line-height: 25px;
    color: #fff;
}
input#btnSendCode {
    background-color: #dcf1ff;
}